ECHO OFF
set OPENING=CHE\
FLZ TITUS.FLZ
EMPTYKB
TGA VCHESS / >NUL
EMPTYKB
POLYFACE
EMPTYKB
FLZ TARGET.FLZ
EMPTYKB
VCHESS %1 %2
GOTO END
IF ERRORLEVEL=4 GOTO BLG
IF ERRORLEVEL=3 GOTO WHG
IF ERRORLEVEL=2 GOTO QUI
IF ERRORLEVEL=1 GOTO QUS
GOTO END
:WHG
FLZ BG.FLZ
GOTO END
:BLG
FLZ NG.FLZ
GOTO END
:QUS
FLZ GOUTTE.FLZ
GOTO END
:QUI
FLZ BYE.FLZ
:END
EMPTYKB
